Hi Everyone,

When I installed the latest batch of patches for my 32-bid, OES 2-SP3, SLES10-SP4 server it seems to have broken the Software Updater. When starting up the service I get the following error: "Could not add 'https"//nu.novell.com': Failed to download XML metadata: Download failed: (https://nu.novell.com/repo/repoindex.xml) Invalid certificate received from server.

Can't find any TIDs that match, have tried a few related, but no luck. Tried with both command line and GIU utilities. Hope this belongs in this, and not the Installation forum.

Thanks for any help or suggestions!